﻿
.ABMenu
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #999999;    
 background: url('ABMenu/ABM_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}
.inABMenu
{
 margin-left:0;
 margin-right:0;
 width:auto;
 text-align:left;
 height:28px;
 line-height:28px;
 display:table-cell;
 vertical-align:middle;
 white-space:nowrap;
}

.ABMenuItem
{
 float:left;
 margin-left:3px;
 margin-right:3px;
}

.ABMenuItem .inABMenuItem
{
 height:28px;
 line-height:28px;
 display:table-cell;
 vertical-align:middle;
 white-space:nowrap;
}

.ABMenuButton
{
 float:left;
 height:22px;
 line-height:22px;
 display:table-cell;
 vertical-align:middle;
 white-space:nowrap;
 text-decoration:none;
 color:#000000;
 cursor:pointer;
 margin-top:3px;
 margin-bottom:2px;
 padding-left:4px;
 padding-right:4px;
 font-size:12.5px;
}

.ABMenuButton img,.ABMenuButton input
{
 vertical-align: middle;
 margin-right:3px;
}
.ABMenuButton span
{
 vertical-align: middle;
}

.ABMenuButton:hover
{
 background-position: center center;
 background:#C5F4B6;
 border:1px solid #2EC000;
 margin-top:2px;
 margin-bottom:1px;
 padding-left:3px;
 padding-right:3px;
}

.noTxt
{
margin-right:-6px;
}

.ABMenuSeparator
{
float:left;
font-size:1px;
margin-top:2px;
height:24px;
width:1px;
margin-left:1px;
margin-right:1px;

border-left: 1px solid #939393;
background: #f7f7f7;
background-attachment: scroll;
}



/*-------------- skiny -----------------*/
/*--- black ---*/
.ABMenu_Black
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #000000;
 background: url('ABMenu/ABM_black_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Black .inABMenu .ABMenuButton
{
 color:#ffffff;
}

.ABMenu_Black .inABMenu .ABMenuButton:hover
{
 background:none;
 border:1px solid #181818;
 color:#72DA24;
}

.ABMenu_Black .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #181818;
 background: #5C5C5C;
}


/*--- default ---*/
.ABMenu_Default
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #999999;
 background: url('ABMenu/ABM_default_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Default .inABMenu .ABMenuButton
{
 color:#000000;
}

.ABMenu_Default .inABMenu .ABMenuButton:hover
{
 background:#E2E2E2;
 background-image:none;
 border:1px solid #C4C4C4;
}

.ABMenu_Default .inABMenu .ABMenuSeparator
{
}

/*--- sunset ---*/
.ABMenu_Sunset
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #999999;
 background: url('ABMenu/ABM_sunset_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Sunset .inABMenu .ABMenuButton
{
 color:#ffffff;
}

.ABMenu_Sunset .inABMenu .ABMenuButton:hover
{
 background:#F5E47D url('ABMenu/ABM_sunset_hvr.png') repeat-x;
 border:1px solid #BD8B2B;
 color:#863D02;
}

.ABMenu_Sunset .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #938F83;
 background: #433D35;
}

/*--- forest ---*/
.ABMenu_Forest
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #999999;
 background: url('ABMenu/ABM_forest_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Forest .inABMenu .ABMenuButton
{
 color:#ffffff;
}

.ABMenu_Forest .inABMenu .ABMenuButton:hover
{
 background:#E6A514 url('ABMenu/ABM_forest_hvr.png') repeat-x;
 border:1px solid #8C6720;
 color:#9D1B08;
}

.ABMenu_Forest .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #3C4C30;
 background: #8BB46D;
}

/*--- hay ---*/
.ABMenu_Hay
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #999999;
 background: url('ABMenu/ABM_hay_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Hay .inABMenu .ABMenuButton
{
 color:#ffffff;
}

.ABMenu_Hay .inABMenu .ABMenuButton:hover
{
 background:#B0E67D url('ABMenu/ABM_hay_hvr.png') repeat-x;
 border:1px solid #47952A;
 color:#5D9520;
}

.ABMenu_Hay .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #47473B;
 background: #A1A193;
}

/*--- office2007 ---*/
.ABMenu_Office2007
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #999999;
 background: url('ABMenu/ABM_office2007_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Office2007 .inABMenu .ABMenuButton
{
 color:#541585;
}

.ABMenu_Office2007 .inABMenu .ABMenuButton:hover
{
 background:#F5E47D url('ABMenu/ABM_sunset_hvr.png') repeat-x;
 border:1px solid #B9A073;
 color:#000000;
}

.ABMenu_Office2007 .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #80ABE6;
 background: #ffffff;
}


/*--- outlook ---*/
.ABMenu_Outlook
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #999999;
 background: url('ABMenu/ABM_outlook_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Outlook .inABMenu .ABMenuButton
{
 color:#ffffff;
}

.ABMenu_Outlook .inABMenu .ABMenuButton:hover
{
 background:#FFE5B4 url('ABMenu/ABM_outlook_hvr.png') repeat-x;
 border:1px solid #002D96;
 color:#6B3D60;
}

.ABMenu_Outlook .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #89AEE5;
 background: #002D96;
}

/*--- simple ---*/
.ABMenu_Simple
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #999999;
 background: #C6C6C6;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Simple .inABMenu .ABMenuButton
{
 color:#000000;
}

.ABMenu_Simple .inABMenu .ABMenuButton:hover
{
 background:#FFE79C;
 border:1px solid #C98400;
 color:#892500;
}

.ABMenu_Simple .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #5E5E5E;
 background: #C6C6C6;
}

/*--- telerik ---*/
.ABMenu_Telerik
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #999999;    
 background: url('ABMenu/ABM_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Telerik .inABMenu .ABMenuButton
{
}

.ABMenu_Telerik .inABMenu .ABMenuButton:hover
{
}

.ABMenu_Telerik .inABMenu .ABMenuSeparator
{
}

/*--- vista ---*/
.ABMenu_Vista
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #000000;
 background: url('ABMenu/ABM_vista_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Vista .inABMenu .ABMenuButton
{
 color:#ffffff;
}

.ABMenu_Vista .inABMenu .ABMenuButton:hover
{
 background:#4F89A6 url('ABMenu/ABM_vista_hvr.png') repeat-x;
 border:1px solid #516F7F;
 color:#ffffff;
}

.ABMenu_Vista .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #113E56;
 background: #5788A0;
}


/*--- web20 ---*/
.ABMenu_Web20
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #243567;
 background: url('ABMenu/ABM_web20_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_Web20 .inABMenu .ABMenuButton
{
 color:#ffffff;
}

.ABMenu_Web20 .inABMenu .ABMenuButton:hover
{
 background:#4F89A6 url('ABMenu/ABM_web20_hvr.png') repeat-x;
 border:1px solid #3F5F94;
 color:#0E3D4F;
}

.ABMenu_Web20 .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #283749;
 background: #566891;
}

/*--- webblue ---*/
.ABMenu_WebBlue
{
 font-family:Calibri;
 width:auto;
 margin-left:0px;
 margin-right:0;
 border:1px solid #000000;
 background: url('ABMenu/ABM_webblue_bg.png') repeat-x;
 text-align:left;
 white-space:nowrap;
}

.ABMenu_WebBlue .inABMenu .ABMenuButton
{
 color:#ffffff;
}

.ABMenu_WebBlue .inABMenu .ABMenuButton:hover
{
 background:#BBDDF4 url('ABMenu/ABM_webblue_hvr.png') repeat-x;
 border:1px solid #5D9FB7;
 color:#0E3D4F;
}

.ABMenu_WebBlue .inABMenu .ABMenuSeparator
{
 border-left: 1px solid #283749;
 background: #5C6B7B;
}
